1 Reply Latest reply on Apr 15, 2013 4:35 PM by Scott Olswold

    Blueprint Enterprise 3.6.4688 SP1 HF3 system requirements

    Wayfarer

      Forgive me if I've asked this before but I couldn't find the system requirements for my version of Blueprint Enterprise.

       

      My infrastructure team would like to upgrade our VMware instances to the Windows Server 2008 32-bit standard.

      Will 3.6.4688 SP1 HF3 work on this build?

       

      Thanks,

      ME